{
    "timestamp" : 1575918642263,
    "revision" : {
        "HEAD" : "97395536c9c710e7618263c42a8d45cea4050575",
        "currentBranch" : "refs/heads/r7.31.0.Final",
        "knownReferences" : [{
            "name" : "origin",
            "url" : "git@github.com:kiegroup/droolsjbpm-tools.git",
            "ref" : "r7.31.0.Final"
        }]
    },
    "properties" : {
        "TARGET_PLATFORM_VERSION_MAXIMUM" : "null",
        "java.version" : "1.8.0_201",
        "user.dir" : "/home/jenkins/workspace/KIE/master/community-release/community-release-pipeline-master/droolsjbpm-tools",
        "os.arch" : "amd64",
        "RELEASE" : "null",
        "BUILD_ALIAS" : "null",
        "JOB_NAME" : "null",
        "os.version" : "3.10.0-514.el7.x86_64",
        "BUILD_NUMBER" : "null",
        "TARGET_PLATFORM_VERSION" : "null",
        "NODE_NAME" : "null",
        "HOSTNAME" : "kie-releases.lab.eng.brq.redhat.com",
        "java.vendor" : "Oracle Corporation",
        "os.name" : "Linux",
        "ZIPSUFFIX" : "null",
        "WORKSPACE" : "/home/jenkins/workspace/KIE/master/community-release/community-release-pipeline-master/droolsjbpm-tools"
    },
    "upstream" : null
}